@charset "utf-8";

span.ruby {
  position: relative;
  background:#fff;
  white-space: nowrap;
}

span.rt {
  position: absolute;
  top: -1.33em;
  left: 0px;
  text-align: center;
  font-size: 60%;
}

span.one span.rt {
  left: -2.25em;
  width: 6.1em;
}

span.two span.rt {
  left: -2.25em;
  width: 7.7em;
}

span.three span.rt {
  left: -2.25em;
  width: 9.3em;
}

span.four span.rt {
  left: -2.25em;
  width: 10.9em;
}

span.five span.rt {
  left: -2.25em;
  width: 12.5em;
}

span.rp {
  display: none;
}
